header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Nisekoi
  repository: kara.moe
  conditions:
    tagPresence:
      - 648dcd60-220b-4211-a8ce-23086723374b
      - f58f1a35-c793-492d-bd2a-1a06735e03ca
  actions:
    addTag:
      - tid: a3c407e7-a7d1-4181-8b60-070abe1347b3
        type: 18
